Subject: Re: OLS Error
From: Parvez Alam <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Fri, 7 Dec 2018 21:05:40 +0530 (IST)

Hi, 

OLS issue has been resolved now. 

Thank you for your help. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 22:31:20 
Subject: Re: OLS Error 

Hi Urvika, 

The chain of details that you are referring to, probably didn't get forward to me. Could you please help here. 

Thank you for your cooperation. 

Kind Regards 
Parvez Khan 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 14:40:51 
Subject: Fwd: OLS Error 

Hi Parvez 

Please find the below details 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 14:19:39 
Subject: RE: OLS Error 

Hi Urvika, 

This should now be fixed when he is going back into the quiz. The attempts to pass the quiz were set at two, so whenever someone failed more than two times, you could not go further. 

Let me know if it works! 

Jana 

From: Urvika Chaudhary [mailto:[email-masked]] 
Sent: 05 December 2018 05:43 
To: Jana Garbe <[email-masked]> 
Cc: Brian Sexton <[email-masked]> 
Subject: OLS Error 

Hi Jana 

Parvez is unable to complete his US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working. 

Could you please check the screenshot and retrieve it back. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/h6C2CyoOqfrDJDVSZcrr3?domain=livesalesman.com | www.livesalesman.com ] 

From: "Parvez Alam" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "anurag" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 4 December, 2018 01:21:32 
Subject: OLS issue 

Hi Urvika, 

I am unable to complete my US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working. I am trying this from last few days and the issue is unresolved. Could you please escalate this so that it can be fixed. 

I have attached the screenshot. Thank you for your consideration. 

Kind Regards 
Parvez Khan